.about-section{
    background: #f5f5f5;
}

.nobg-pagetitle{
    padding: 10px 0px 30px 0px;
    background-color: #2b92db;
}
.nobg-pagetitle:before{
    background: none;
}
.signup {
    margin-bottom: 150px; }

.signup-content {
    padding: 75px 0; }

.signup-form, .signup-image, .signin-form, .signin-image {
    width: 50%;
    overflow: hidden; }

.signup-image {
    margin: 0 55px; }

.form-title {
    margin-bottom: 33px; }

.signup-image {
    margin-top: 45px; }

figure {
    margin-bottom: 50px;
    text-align: center; }

.form-submit {
    display: inline-block;
    background: #6dabe4;
    color: #fff;
    border-bottom: none;
    width: auto;
    padding: 15px 39px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    margin-top: 25px;
    cursor: pointer; }
.form-submit:hover {
    background: #4292dc; }

#signin {
    margin-top: 16px;
}


.term-service {
    font-size: 15px;
    color: #5bc0df;
    font-weight: 800; }

.signup-form {
    margin-left: 75px;
    margin-right: 75px;
    padding-left: 34px; }

.register-form {
    width: 100%; }

.form-group {
    position: relative;
    margin-bottom: 25px;
    overflow: hidden; }
.form-group:last-child {
    margin-bottom: 0px; }

input {
    width: 100%;
    display: block;
    border: none;
    border-bottom: 1px solid #999;
    padding: 6px 30px;
    font-family: Poppins;
    box-sizing: border-box; }
input::-webkit-input-placeholder {
    color: #999; }
input::-moz-placeholder {
    color: #999; }
input:-ms-input-placeholder {
    color: #999; }
input:-moz-placeholder {
    color: #999; }
input:focus {
    border-bottom: 1px solid #222; }
input:focus::-webkit-input-placeholder {
    color: #222; }
input:focus::-moz-placeholder {
    color: #222; }
input:focus:-ms-input-placeholder {
    color: #222; }
input:focus:-moz-placeholder {
    color: #222; }


.agree-term {
    display: inline-block;
    width: auto; }

label {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    color: #222; }

.label-has-error {
    top: 22%; }

label.error {
    position: relative;
    background: url("../images/unchecked.gif") no-repeat;
    background-position-y: 3px;
    padding-left: 20px;
    display: block;
    margin-top: 20px; }

label.valid {
    display: block;
    position: absolute;
    right: 0;
    left: auto;
    margin-top: -6px;
    width: 20px;
    height: 20px;
    background: transparent; }
label.valid:after {
    font-family: 'Material-Design-Iconic-Font';
    content: '\f269';
    width: 100%;
    height: 100%;
    position: absolute;
    /* right: 0; */
    font-size: 16px;
    color: green; }

.label-agree-term {
    position: relative;
    top: 0%;
    transform: translateY(0);
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0); }

.material-icons-name {
    font-size: 18px; }

.signin-content {
    padding-top: 67px;
    padding-bottom: 87px; }

.social-login {
    align-items: center;
    -moz-align-items: center;
    -webkit-align-items: center;
    -o-align-items: center;
    -ms-align-items: center;
    margin-top: 52px; }

.social-label {
    display: inline-block;
    margin-right: 15px; }

.socials li {
    padding: 5px; }
.socials li:last-child {
    margin-right: 0px; }
.socials li a {
    text-decoration: none; }
/*.socials li a i {*/
/*    width: 30px;*/
/*    height: 30px;*/
/*    color: #fff;*/
/*    font-size: 14px;*/
/*    border-radius: 5px;*/
/*    -moz-border-radius: 5px;*/
/*    -webkit-border-radius: 5px;*/
/*    -o-border-radius: 5px;*/
/*    -ms-border-radius: 5px;*/
/*    transform: translateZ(0);*/
/*    -moz-transform: translateZ(0);*/
/*    -webkit-transform: translateZ(0);*/
/*    -o-transform: translateZ(0);*/
/*    -ms-transform: translateZ(0);*/
/*    -webkit-transition-duration: 0.3s;*/
/*    transition-duration: 0.3s;*/
/*    -webkit-transition-property: transform;*/
/*    transition-property: transform;*/
/*    -webkit-transition-timing-function: ease-out;*/
/*    transition-timing-function: ease-out; }*/
/*.socials li:hover a i {*/
/*    -webkit-transform: scale(1.3) translateZ(0);*/
/*    transform: scale(1.3) translateZ(0); }*/

.zmdi-facebook {
    background: #3b5998; }

.zmdi-twitter {
    background: #1da0f2; }

.zmdi-google {
    background: #e72734; }

.signin-form {
    margin-right: 90px;
    margin-left: 80px; }

.signin-image {
    margin-left: 110px;
    margin-right: 20px;
    margin-top: 10px; }

@media screen and (max-width: 1200px) {
    .container {
        width: calc( 100% - 30px);
        max-width: 100%; } }
@media screen and (min-width: 1024px) {
    .container {
        max-width: 1200px; } }
@media screen and (max-width: 768px) {
    .signup-content, .signin-content {
        flex-direction: column;
        -moz-flex-direction: column;
        -webkit-flex-direction: column;
        -o-flex-direction: column;
        -ms-flex-direction: column;
        justify-content: center;
        -moz-justify-content: center;
        -webkit-justify-content: center;
        -o-justify-content: center;
        -ms-justify-content: center; }

    .signup-form {
        margin-left: 0px;
        margin-right: 0px;
        padding-left: 0px;
        /* box-sizing: border-box; */
        padding: 0 30px; }

    .signin-image {
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 50px;
        order: 2;
        -moz-order: 2;
        -webkit-order: 2;
        -o-order: 2;
        -ms-order: 2; }

    .signup-form, .signup-image, .signin-form, .signin-image {
        width: auto; }

    .social-login {
        justify-content: center;
        -moz-justify-content: center;
        -webkit-justify-content: center;
        -o-justify-content: center;
        -ms-justify-content: center; }

    .form-button {
        text-align: center; }

    .signin-form {
        order: 1;
        -moz-order: 1;
        -webkit-order: 1;
        -o-order: 1;
        -ms-order: 1;
        margin-right: 0px;
        margin-left: 0px;
        padding: 0 30px; }

    .form-title {
        text-align: center; } }
@media screen and (max-width: 400px) {
    .social-login {
        flex-direction: column;
        -moz-flex-direction: column;
        -webkit-flex-direction: column;
        -o-flex-direction: column;
        -ms-flex-direction: column; }

    .social-label {
        margin-right: 0px;
        margin-bottom: 10px; }
}

ul.socials li{
    float:left;
    margin-top: -10px;
}

ul.socials li a i.fa-facebook{
    background: #3b5998;
}

ul.socials li a i.fa-google{
    background: #e72734;
}
ul.socials li a i.fa{
    color: #fff;
    padding: 5px 16px;
    border-radius: 7px;
}

section.sign-in, section.sign-up{
    margin-bottom: 30px;
}
.sign-in .fa,.signup .fa{
    padding-left:10px;
}


.page-section ul,.page-section  li{
    list-style: inherit;
}
.page-section {
    padding: 100px 0px 81px 0px;
}